<?php

namespace App\Repositories;

use Prettus\Repository\Contracts\RepositoryInterface;

/**
 * Interface CartRepository.
 *
 * @package namespace App\Repositories;
 */
interface CartRepository extends RepositoryInterface
{
    public function getCartContent();




    public function addToCart($request, $id);

    public function updateCart($id, $quantity);

    public function removeCart($rowId);
    public function removeWholeCart();
    public function getCount();
}
